<?php

namespace App\Controllers\Produccion;
use App\Controllers\BaseController;


class Ordentrabajomaquetacion extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Orden maquetación';
    } 

    public function delete()
    {

    }

    public function add()
    {

    }

    public function edit()
    {

    }

}
 